## amvka-1.0.0.tar.gz

=== requirements.txt ===
requests>=2.31.0
google-generativeai>=0.3.0
openai>=1.0.0
click>=8.0.0
colorama>=0.4.0
