=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Ensure the entry point is executable
	chmod +x debian/amvka/usr/bin/amvka
